@charset "UTF-8";
/* CSS Document */

.caprasimo-regular {
  font-family: "Caprasimo", serif;
  font-weight: 400;
  font-style: normal;
}

.bd-placeholder-img {
font-size: 1.125rem;
text-anchor: middle;
-webkit-user-select: none;
-moz-user-select: none;
user-select: none;
}

@media (min-width: 768px) {
.bd-placeholder-img-lg {
  font-size: 3.5rem;
}
}
body{
	font-size:14px;
	position: relative;
}
header, footer{
	background-color: black;
	background-image: url('../img/fondo-pepitos.svg');
	background-position: center center;
	background-size: contain;
}
footer, .navbar, h1, h2{
	color: #FF6C00;
}
footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.logo-titulo{
	margin-top:-1rem;
}
.pricing-card{
	color: #FF0000;
}
.logo{
	width: 120px;
}
a{
	color: #FF6C00;	
	text-decoration: none;
}
.carta p{
	color:#A5A5A5;
}
a:hover{
	color: #FFFFFF;	
}
hr {
	margin: 1rem 0 0 0;
}
h4{
	font-weight: 600;
}
.nav {
  padding-right: 0;
}
.item p{
	margin-bottom: .6rem;
	font-size: .8rem;
}
.col.text-center img{
	max-width: 226px;
}
.navbar .nav-masthead .nav-link:hover, .nav-masthead .nav-link:focus {
	border-bottom: 2px solid #fff;
}
.navbar .nav-link.active{
	border-bottom: 2px solid #FF6C00;
	color: #ffffff;
}
.navbar .nav-link:hover{
	border-bottom: 2px solid #FF6C00;
	color: #ffffff;
}
.navbar .nav-link {
	padding: .2rem 0rem;
	margin: 0 1rem;
	color: #FF6C00;
}
main .nav-link:hover,
main .nav-link:focus,
main .nav-link:active{
	border-bottom: 1px solid #CBCBCB!important;
	padding: .2rem 0rem;
	color: #FF6C00;
}
main .nav-link {
	padding: .2rem 0rem;
	margin: 0 .7rem;
	color: #707070;
	border-bottom: 1px solid #FF6C00;
}
.mr-3{
	margin-right: 0.7rem;
}
.mb-6{
	margin-bottom: 7rem;
}
@media (max-width: 768px) {
	body{
		font-size:13px;
	}
  header .container, .container-sm {
	max-width: inherit;
  }

  header h1{
	margin-top;1rem;
  }
	header .logo{
		margin-top:1.5rem;
	}
	.nav-link {
		margin: 0 .5rem;
	}
	.logo{
		width: 100px;
	}

	header .mb-4 {
	  margin-bottom: .75rem !important;
	}
	main .mb-6 {
	  margin-bottom: 3rem;
	}
	main .mt-5 {
	  margin-top: 1.5rem !important;
	}
	footer {
	  padding-top: 1.5rem;
	  padding-bottom: 1.5rem;
	}

}
@media (max-width: 991px) {
	.item{
		display: flex; 
		align-items: center;
	}
	.col.text-center{
	  text-align: left !important;
	}
	.foto {
		float: left;
		max-width: 23%;
	}
	.menu {
		float: left;
		padding-left: 4%;
		width: 73%;
	}
	.menu-list {
		display: block;
		clear: both;
	}
	.menu-list h5 {
		vertical-align: bottom;
		float: left;
		max-width: 70%;
	}
	.menu-list .pricing-card {
		display: inline-block;
		vertical-align: bottom;
		margin-left: 1rem;
		float: right;
	}
	.menu-dot-line {
		border-bottom: 1.5px dotted #C4C4C4;
		height: 26px;
		overflow: hidden;
		display: block;
	}
	.menu-list h3 {
		vertical-align: bottom;
		float: left;
		max-width: 70%;
		margin-right: 1rem;
		text-align: left!important;
	}
	.menu p{
		display: block;
		clear: both;
		text-align: left;
		width: 100%;
	}
	h1.mt-4 {
	  margin-top: .7rem !important;
	}
	.navbar .mb-3 {
	  margin-bottom: 0.3rem !important;
	}
	.navbar .nav-link {
		margin: 0 .5rem;
	}
	header, footer{
		background-size: cover;
	}
}
@media (max-width: 576px) {
  .foto {
	max-width: 32%;
  }
	h3, h4 {
	  font-size: 1rem;
	}
	.item p {
	  font-size: .7rem;
	  line-height: .9rem;
	}
	 .menu-dot-line {
		 height: 18px;
	}
	.item {
		align-items: inherit;
	  }
	 .menu-list h3 {
		margin-right: 0.4rem;
	  }
	.menu-list .pricing-card {
		 margin-left: 0.4rem;
		margin-right: 0.5rem;
	}
	main .container{
		padding-right: var(--bs-gutter-x,1.75rem);
		padding-left: var(--bs-gutter-x,1.75rem);
	}
}
@media (max-width: 360px) {
	header strong{
		display: none;
	}
}

.map-responsive{
	overflow:hidden;
	padding-bottom:50%;
	position:relative;
	height:0;
}
.map-responsive iframe{
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}
.container-fluid {
	padding-right: 0;
	padding-left: 0;
}